export declare class InsightFilterStateModel {
    filtersExpanded: boolean;
    filtersHidden: boolean;
    constructor();
    pinFilters(shouldPin: boolean): void;
}
export declare const INSIGHT_FILTER_STATE_MODEL = "spinnaker.core.insight.insightFilterState.model";
